<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'an', version '2.0'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Anyadir contacto';
$string['ago'] = 'fa {$a}';
$string['allusers'] = 'Totz los mensaches de totz los usuarios';
$string['backupmessageshelp'] = 'Si s\'activa, los mensaches instantanios serán incluídos en as copias automatizadas d\'o PUESTO';
$string['blockcontact'] = 'Blocar contacto';
$string['blocknoncontacts'] = 'Blocar mensaches d\'usuarios que no figuren en a mía lista de contactos';
$string['contacts'] = 'Contactos';
$string['context'] = 'contexto';
$string['disabled'] = 'La mensachería ye deshabilitada en este puesto';
$string['discussion'] = 'Discusión';
$string['emailtagline'] = 'Esta ye una copia d\'o mensache que se le ha ninviau en "{$a->sitename}". Bai a {$a->url} pa contestar.';
$string['emptysearchstring'] = 'Ha de buscar bella cosa';
$string['formorethan'] = 'Entre mas de';
$string['guestnoeditmessage'] = 'Los convidaus no pueden editar las opcions de mensachería';
$string['guestnoeditmessageother'] = 'Los convidaus no pueden editar las opcions de mensachería d\'unatro usuario';
$string['keywords'] = 'Parolas-clau';
$string['loggedin'] = 'En linia';
$string['message'] = 'Mensache';
$string['messagehistory'] = 'Historial de mensaches';
$string['messages'] = 'Mensaches';
$string['messagingdisabled'] = 'Lo servicio de mensachería ye deshabilitau en este puesto: se ninviarán correus electronicos en cuenta de mensaches';
$string['newonlymsg'] = 'Amostrar nomás nuevos';
$string['newsearch'] = 'Nueva busqueda';
$string['noframesjs'] = 'Usar interficie mas accesible';
$string['nomessages'] = 'No i hai garra mensache aguardando';
$string['nomessagesfound'] = 'No s\'ha trobau mensaches';
$string['noreply'] = 'No contestar a este mensache';
$string['nosearchresults'] = 'La busqueda no produció resultaus';
$string['offline'] = 'Estase de linia';
$string['online'] = 'En linia';
$string['onlymycourses'] = 'Nomás en os míos cursos';
$string['pagerefreshes'] = 'Esta pachina s\'actualiza automaticament cada {$a} segundos';
$string['recent'] = 'Recient';
$string['removecontact'] = 'Eliminar contacto';
$string['savemysettings'] = 'Alzar los míos achustes';
$string['search'] = 'Buscar';
$string['searchcombined'] = 'Buscar personas y mensaches';
$string['searchmessages'] = 'Buscar mensaches';
$string['sendmessage'] = 'Ninviar mensache';
$string['sendmessageto'] = 'Ninviar mensache a {$a}';
$string['sendmessagetopopup'] = 'Ninviar mensache a {$a} - finestra nueva';
$string['settings'] = 'Achustes';
$string['settingssaved'] = 'Los suyos achustes han estau alzaus';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['timenosee'] = 'Minutos dende que estié en linia per zaguera vegada';
$string['timesent'] = 'Hora de ninvio';
$string['unblockcontact'] = 'Desbloquiar contacto';
$string['unreadnewmessage'] = 'Mensache nuevo de ({$a})';
$string['userisblockingyou'] = 'Este usuario le ha blocau y no puede ninviar-le mensaches';
$string['userssearchresults'] = '{$a} usuarios trobaus';
