<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'currencies', language 'an', version '2.0'.
 *
 * @package     currencies
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AED'] = 'Dirham d\'os Emiratos Arabes Unius';
$string['ALL'] = 'Lek Albano';
$string['AUD'] = 'Dolar Australiano';
$string['AWG'] = 'Guilder d\'Aruba';
$string['BBD'] = 'Dolar de Barbados';
$string['BDT'] = 'Taka de Bangladesh';
$string['BHD'] = 'Dinar Bahreiní';
$string['BIF'] = 'Franco Burundés';
$string['BMD'] = 'Dolar de Bermuda';
$string['BND'] = 'Dolar de Brunei';
$string['BOB'] = 'Boliviano de Bolivia';
$string['BSD'] = 'Dolar Bahamenyo';
$string['BZD'] = 'Dolar de Belice';
$string['CAD'] = 'Dolar Canadenco';
$string['CHF'] = 'Franco Suizo';
$string['CLF'] = 'Unidatz de Fomento Chilenas';
$string['CLP'] = 'Peso Chileno';
$string['COP'] = 'Peso Colombiano';
$string['CRC'] = 'Colón Costarricense';
$string['CUP'] = 'Peso Cubano';
$string['CZK'] = 'Corona/Koruna Checa';
$string['DJF'] = 'Franco Chibutiano';
$string['DKK'] = 'Corona Danesa';
$string['DOP'] = 'Peso Dominicano';
$string['DZD'] = 'Dinar Alcheriano';
$string['EGP'] = 'Libra Echipcia';
$string['ETB'] = 'Birr Etiope';
$string['EUR'] = 'Euro';
$string['FJD'] = 'Dolar Fichiano';
$string['FKP'] = 'Libra Malvinense';
$string['GIP'] = 'Libra de Chibraltar';
$string['GMD'] = 'Dalasi Gambiano';
$string['GNF'] = 'Franco Guineano';
$string['GTQ'] = 'Quetzal Guatemalteco';
$string['HKD'] = 'Dolar de Hong Kong';
$string['HNL'] = 'Lempira Hondurenya';
$string['HTG'] = 'Gourde Haitiano';
$string['HUF'] = 'Florín/Forint Hongaro';
$string['IDR'] = 'Rupiah Indonesa';
$string['INR'] = 'Rupia India';
$string['IQD'] = 'Dinar Iraquí';
$string['IRR'] = 'Rial Iraní';
$string['ISK'] = 'Corona Islandesa';
$string['JMD'] = 'Dolar Chamaicano';
$string['JOD'] = 'Dinar Chordano';
$string['JPY'] = 'Yen Chaponés';
$string['KHR'] = 'Riel Camboyano';
$string['KMF'] = 'Franco de Comoras';
$string['KPW'] = 'Won Norcoreano';
$string['KRW'] = 'Won Sudcoreano';
$string['KWD'] = 'Dinar Kuwaití';
$string['KYD'] = 'Dolar d\'a Islas Caimán';
$string['LAK'] = 'Kip Laosiano';
$string['LBP'] = 'Libra Libanesa';
$string['LKR'] = 'Rupia de Sri Lanka';
$string['LRD'] = 'Dolar Liberiano';
$string['LSL'] = 'Loti Lesothense';
$string['LYD'] = 'Dinar Libio';
$string['MAD'] = 'Dirham Marroquí';
$string['MNT'] = 'Tughrik Mongol';
$string['MOP'] = 'Pataca de Macao';
$string['MRO'] = 'Ouguiya Mauritana';
$string['MUR'] = 'Rupia Mauricia';
$string['MWK'] = 'Kwacha Malawiano';
$string['MXN'] = 'Peso Mexicano';
$string['MYR'] = 'Ringgit Malayo';
$string['NGN'] = 'Naira Nicheriana';
$string['NPR'] = 'Rupia Nepalesa';
$string['NZD'] = 'Dolar Neozelandés';
$string['OMR'] = 'Rial Omaní';
$string['PAB'] = 'Balboa Panamenya';
$string['PGK'] = 'Kina de Papúa Nueva Guinea';
$string['PHP'] = 'Peso Filipino';
$string['PKR'] = 'Rupia Pakistaní';
$string['QAR'] = 'Rial Qatarí';
$string['RWF'] = 'Franco Ruandés';
$string['SAR'] = 'Riyal Saudí';
$string['SBD'] = 'Dolar d\'as Islas Salomón';
$string['SCR'] = 'Rupia de Seychelles';
$string['SEK'] = 'Corona Sueca';
$string['SGD'] = 'Dolar de Singapur';
$string['SHP'] = 'Libra de Santa Helena';
$string['STD'] = 'Dobra de Santo Tomé y Príncipe';
$string['SVC'] = 'Colón Salvadorenyo';
$string['TND'] = 'Dinar Tunecino';
$string['TOP'] = 'Pa`anga Tongano';
$string['TTD'] = 'Dolar de Trinidad y Tobago';
$string['TWD'] = 'Dolar Taiwanés';
$string['USD'] = 'Dolar Estadounidense';
$string['VND'] = 'Dong Vietnamita';
$string['VUV'] = 'Vatu Vanuatense';
$string['WST'] = 'Pica Samoana';
$string['ZAR'] = 'Rand Sudafricano';
$string['ZMK'] = 'Kwacha Zambiano';
