<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_grading', language 'an', version '2.0'.
 *
 * @package     quiz_grading
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotloadquestioninfo'] = 'No s\'ha puesto cargar la información sobre lo tipo de pregunta especifica';
$string['essayonly'] = 'Las siguients preguntas s\'han de qualificar manualment';
$string['graded'] = '(qualificau)';
$string['gradenextungraded'] = 'Qualificar los siguients ??? intentos no qualificaus';
$string['gradeungraded'] = 'Qualificar totz los ??? intentos no qualificaus';
$string['grading'] = 'Qualificación manual';
$string['gradingall'] = 'Totz los ??? intentos de contestar esta pregunta.';
$string['gradingattempt'] = 'Intento numero {$a->attempt} de {$a->fullname}.';
$string['gradingnextungraded'] = 'Los siguients ??? intentos no qualificaus';
$string['gradingnotallowed'] = 'No tiene permiso pa qualificar manualment las respuestas d\'este cuestionario';
$string['gradingreport'] = 'Informe de qualificación manual';
$string['gradingungraded'] = '{$a} intentos no qualificaus';
$string['gradinguser'] = 'Intentos pa {$a}';
$string['invalidattemptid'] = 'No existe la ID d\'ixe intento';
$string['invalidquestionid'] = 'No s\'ha trobau una pregunta qualificable con a ID {$a}';
$string['questiontitle'] = 'Pregunta {$a->number} : "{$a->name}" ({$a->openspan}{$a->gradedattempts}{$a->closespan} / {$a->totalattempts} intentos {$a->openspan}graded{$a->closespan}).';
